@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	letter-spacing: 1px;
	color: #3C3837;
}
h2 {
	font-size: 11pt;
}
.a4 {
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
}
.t1c1 {
	background-image: url(../images/7_03.gif);
	background-repeat: repeat;
	height: 4px;
}
.t1c2 {
	background-image: url(../images/7_16.gif);
	background-repeat: repeat;
}
.t1c5 {
	background-image: url(../images/7_25.gif);
	background-repeat: repeat;
}
.t1c6 {
	background-image: url(../images/7_23.gif);
	background-repeat: repeat;
}
.t1c7 {
	background-image: url(../images/7_33.gif);
	background-repeat: repeat;
}
.t1c8 {
	background-image: url(../images/tree2.gif);
	background-repeat: no-repeat;
	background-color: #DF4D28;
	background-position: left bottom;
}
.t1c9 {
	background-image: url(../images/7_45.gif);
	background-repeat: repeat;
	text-align: right;
	height: 30px;
	vertical-align: middle;
}
h1 {
	font-size: 11pt;
	color: #DF4D28;
	font-weight: normal;
}
.t3c1 {
	background-image: url(../images/tree1.gif);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: top;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
	width: 262px;
	background-color: #FFFFFF;
	background-position: right bottom;
}
.t3c2 {
	background-image: url(../images/7_42.gif);
	background-repeat: repeat;
	text-align: left;
	vertical-align: top;
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
}
.t2c1 {
	background-image: url(../images/7_27.gif);
	background-repeat: repeat-y;
	width: 262px;
	font-size: 12px;
	color: #CCCCCC;
	line-height: 30px;
}
.t1c3 {
	background-image: url(../images/7_07.gif);
	background-repeat: repeat-y;
	text-align: left;
	vertical-align: middle;
	width: 760px;
	height: 150px;
}
.t2c1 a {
	color: #CCCCCC;
	text-decoration: none;
}
a {
	color: #3C3838;
	text-decoration: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.t1c4 {
	background-image: url(../images/7_12.gif);
}
.t3c2 table tr td {
	font-style: italic;
	color: #696564;
}
.phone {
	color: #DF4D28;
	font-size: 11pt;
	font-weight: bold;
}
